.ei-slider{
	position: relative;
	width: 100%;
	max-width: 980px;
	height: 480px;
	margin: 0 auto;
}
.ei-slider-loading{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:999;
	background:#80DDFF;
	color: #fff;
	text-align: center;
	line-height: 400px;
}
.ei-slider-large{
	height: 100%;
	width: 100%;
	position:relative;
	overflow: hidden;
	margin:0;
}
.ei-slider-large li{
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
	height: 100%;
	width: 100%;
}
.ei-slider-large li img{
	width: 100%;
}
.ei-title{
	position: absolute;
	width: 50%;
	margin-right: 13%;
	top: 10%;
}
.ei-title h2, .ei-title h3{
	text-align: left;
}
.ei-title h2{
	font-size: 38px;
	line-height: 50px;
	
	color: #fff;
}
.ei-title h3{
	font-size: 30px;
	line-height: 70px;
	
	text-transform: uppercase;
	color: #2D4955;
}
.ei-title h3 a:link, .ei-title h3 a:visited{color: #2D4955;}
.ei-slider-thumbs{
	/*height: 25px;*/
	margin: 0 auto;padding:0;
	position: relative;
	max-width:980px !important;
}
.ei-slider-thumbs li{
	position: relative;
	float: left;
	height: 100%;
	text-transform:uppercase;
	max-width:195px !important;
	width:35% !important;
}
.ei-slider-thumbs li.ei-slider-element{
	top: -5px;
	left: 0px;
	position: absolute;
	height: 15px;
	z-index: 10;
	text-indent:-9000px;
	background: #000;
	background:/* #80DDFF*/transparent;
	text-decoration:underline;
	color:#fff;
	font-size:15px;
  border-top:3px solid #fff;
  width:5% !important;
  margin-left:7.5%; display:none;
  
}
.ei-slider-thumbs li a{
	display: block;
	background:transparent ;
	width: 100%;
	height: 100%;
	cursor: pointer;
	color:#fff;
	font-size:13px;
	text-align:center;
	-webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    transition: background 0.2s ease;display:none;
}
.ei-slider-thumbs li a.current{
text-decoration:underline;}
.ei-slider-thumbs li a:hover{
	background-color:#80DDFF;text-decoration:underline;
}
.ei-slider-thumbs li img{
	position: absolute;
	bottom: 50px;
	opacity: 0;
	z-index: 999;
	max-width: 100%;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
	-webkit-box-reflect: 
        below 0px -webkit-gradient(
            linear, 
            left top, 
            left bottom, 
            from(transparent), 
            color-stop(50%, transparent), 
            to(rgba(255,255,255,0.3))
            );
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.ei-slider-thumbs li:hover img{
	opacity: 1;
	bottom: 13px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
@media screen and (max-width: 830px) {
	.ei-title{
		position: absolute;
		right: 0px;
		margin-right: 0px;
		width: 100%;
		text-align: center;
		top: auto;
		bottom: 10px;
		background: #fff;
		background: rgba(255,255,255,0.9);
		padding: 5px 0;
	}
	.ei-slider-large{width:95%;}
	.ei-title h2{color:#333;}
	.ei-title h2, .ei-title h3{
		text-align: center;
	}
	.ei-title h2{
		font-size: 20px;
		line-height: 24px;
	}
	.ei-title h3{
		font-size: 30px;
		line-height: 40px;
	}
}